'''Game main module.

Contains the entry point used by the run_game.py script.

Feel free to put all your game code here, or in other modules in this "lib"
directory.
'''
import pygame

import data
import game
from locals import *

def main():
    pygame.init()

    icon = pygame.image.load(data.filepath(IICON))
    pygame.display.set_icon(icon)
    pygame.display.set_caption('King Tree')
    screen = pygame.display.set_mode((WIDTH, HEIGHT))

    game.Menu(screen).loop()
